Subject: Re: [lojban] [WWW] browser usage statistics (was: Big update!)

From: [email-masked]
Date: Thu, 6 Dec 2001 10:10:19 EST

I had forgotten that aol now uses IE, which may account for a large chunk of 
the increase in IE use over Netscape (aol's former browser). 

Incidentally, the page looks fine to me. But many of the jumps are coming 
back with "Page cannot be found." I assume this is very temporary to the 
construction of the site. And the center and right seem a little squashed 
while the left is very expansive.
Much as I hate to suggest it, I think dropping the right sidebar would 
improve the balance (and the material there could be put in a "current 
events" file somewhere handy.